RubyGems Navigation menu

sublimate 0.1.2

Store ginormous files on S3 or the Rackspace Cloud using this gem.

Gemfile
          gem 'sublimate', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install sublimate
  
  
  
  
  
  
  

Authors:

  • Kurt Mackey

Owners:

Total downloads 2,863

For this version 1,064

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 26, 2011 (5 KB)
  2. 0.1.1 - December 26, 2011 (5 KB)
  3. 0.1.0 - December 26, 2011 (4 KB)

Runtime Dependencies: